@charset "utf-8";
.pc,.pc-img,.deco-box{
    display: none;
}
.bg{
    background-image: url(../img/bg.jpg);
    background-repeat: repeat;
    /* background-size: 200px 200px; */
}
.wrapper{
    /* width: 90%; */
    margin: 0 auto;
    padding: 0px 14px 50px;
}

img{
    margin: 0 auto;
    width: 100%;
    /* max-width: 400px; */
}
img.sp-img {
    /* max-width:500px ; */
    margin: 0 auto;
}
span,small,a,li{
    font-size: 1.2rem;
    line-height: 1.5;
    font-family: "Noto Sans JP", sans-serif;
}
small{
    color: #FFF;
}
h2,p.sub-title{
    font-family: "Jost", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
p{
    font-size: 1.2rem;
    line-height: 1.5;
    font-family: "Noto Sans JP", sans-serif;
    color: #3c2416;
}

.coment-top{
    padding: 0px 10px;
    max-width: 500px;
    margin: 100px auto;
    text-align: center;
}

/* slick */
.slide-items {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
} 
.slide-items img {
    width: 100%;
    object-fit: cover;
}
.slick-slide {
  margin: 0 5px;
}
.slick-prev,
.slick-next
{
    top: 26%;
}

/* sec1 */
#sec1,#sec2,#sec3{
    width: 100%;
    margin: 100px auto 0px;
}

h2{
    font-size: 2.4rem;
    color: #FFF;
    padding: 10px;
    background-color: #3c2416;
}
.coment-box{
    text-align: center;
    padding: 30px 20px;
    background-color: #FFF;
    min-height: 218px;
}
.coment-box2{
    text-align: center;
    padding: 30px 20px;
    background-color: #FFF;
    min-height: 278px;
}
.coment-box3{
    text-align: center;
    padding: 30px 20px;
    background-color: #FFF;
    min-height: 242px;
}
p.sub-title{
    font-size: 1.8rem;
    font-weight: 500;
    margin-bottom: 20px;
}

.more-btn{
    text-align: center;
    font-size: 1.6rem;
    line-height: 42px;
    color: #FFF;
    max-width:500px ;
    margin: 0px auto;
    background-color: #3c2416;
}
/* .triangle-right::after {
content: "";
display: block;
width: 0;
height: 0;
border-top: 10px solid transparent;
border-bottom: 10px solid transparent;
border-left: 10px solid #FFF;
} */
.pricebox{
    max-width: 200px;
    margin: 0 auto;
}
.price{
    margin-left: 10px;
}
p.btn-box{
    margin: 0 10px;
}
a.btn {
    display: block;
    max-width: 300px;
    height: 50px;
    line-height: 50px;
    margin: 50px auto;
    font-size: 1.2rem;
    text-align: center;
    color: #2AA1BF;
    background-color: #F9F3ED;
}
a.btn2 {
    display: block;
    max-width: 300px;
    height: 50px;
    line-height: 50px;
    margin: 20px auto;
    font-size: 1.2rem;
    text-align: center;
    color: #fff;
    background-color: #2AA1BF;
}

footer{
    width: 100%;
    /* margin: 0px auto; */
    padding:50px 0px 20px;
    background-color: #3c2416;
}
.logo-ear{
    max-width: 70px;
    margin: 0 auto;
    margin-bottom: 40px;
}
footer .flex a{
    margin: 0 20px;
}
footer .flex img{
    max-width: 40px;
}
.flex {
    display: flex;
    justify-content: center;
    align-items: center;
}
small{
    display: block;
    margin: 50px auto 0 auto;
    text-align: center;
}
.qr a{
    display: none;
}
@media screen and (min-width:500px){
.wrapper,section{
    max-width: 500px;
}
.bg{
    position: relative;
}
h2{
    font-size: 4rem;
}
.slick-prev,
.slick-next
{
    top: 200px;
}

}
@media screen and (min-width:780px){
    .sp-img{
        display: none;
    }
    .pc-img{
        display: block;
    }
    .pc{
        display: block;
        position: fixed;
        bottom:0;
        right: 85%;
        z-index: 3;
    }
    .pc div{
        margin: 0 auto;
        margin-bottom: 20px;
        max-width: 100px;
    }
    .pc div p{
        color: #353535;
        font-size: 1.2rem;
        text-align: center;
    }
    .pc img{
        max-width: 95px;
        margin: 0 auto;
    }
    .logo-ear{
        max-width: 55px;
    }
    footer .flex img{
        max-width: 25px;
    }
}
@media screen and (min-width:1024px){
.pc{
    right: 90%;
}
}